File: changelog

package info (click to toggle)
ruby-metaid 1.0-8
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, jessie, jessie-kfreebsd, sid, stretch
  • size: 56 kB
  • ctags: 5
  • sloc: ruby: 10; makefile: 2
file content (86 lines) | stat: -rw-r--r-- 2,912 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
ruby-metaid (1.0-8) unstable; urgency=low

  * Team upload.

  [ C├ędric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control:
    - removed transitional packages (Closes: #735707)
    - bumped standards version to 3.9.5 (no changes needed)
  * d/copyright: update to format 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 03 Feb 2014 19:59:48 +0100

ruby-metaid (1.0-7) unstable; urgency=low

  * Bumped gem2deb build-dependency to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:37:09 +0200

ruby-metaid (1.0-6) unstable; urgency=low

  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
  * debian/control:
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libmetaid-ruby and libmetaid-ruby1.8 as transitional packages.
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/ruby-metaid.install: actually install the library file. 
  * debian/source/lintian-overrides: override lintian warnings about
    duplicate descriptions for transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 27 May 2012 23:26:01 +0200

libmetaid-ruby (1.0-5) unstable; urgency=low

  * New maintainer. (Closes: #570798)
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + added B-D-I to ruby1.8.
     + added ${misc:Depends} as debhelper required now.
     + bumped standard version to 3.8.4 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/copyright
     + added Debian's specific copyright information.
  * debian/watch
     + updated source location from alioth gemwatch.
     
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 02 Jun 2010 16:01:45 +0530

libmetaid-ruby (1.0-4) unstable; urgency=low

  * Orphaning

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:20:17 +0100

libmetaid-ruby (1.0-3) unstable; urgency=low

  * Lintian cleanups.
  * Bumped up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 13:21:12 +0200

libmetaid-ruby (1.0-2) unstable; urgency=low

  * Explicitly mention where the license was found.

 -- Sebastien Delafond <seb@debian.org>  Tue, 27 May 2008 21:14:06 -0700

libmetaid-ruby (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #480112).

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 23:06:39 -0700